/*
Theme Name:     generatepress-child
Description:    Generatepress child theme for Shorthorn NZ
Author:         Pivot Design
Template:       generatepress
*/

/*
Logo blue:          #10395d
Dropdown blue:      #143055 (discard in favour of logo blue)
Red:                #e02226
Grey (submenu bg):  #dad9e2
Grey (text):        #646364
*/

:root {
	--red-bar-height: 125px;
	--brand-red: #e02226;
	--brand-blue: #10395d;
	--brand-blue-r: 20;
	--brand-blue-g: 48;
	--brand-blue-b: 85;
}

body {
	color: #646364;
}

/*
body .grid-container {
	max-width: 1200px;
}
*/

h1,
h2 {
	color: #10395d;
}
h1 {
	font-family: "Noto Serif", "Times New Roman", Times, serif;
}
h2 {
	font-size: 25px;
	margin-bottom: 0.5rem;
}



/****************************************
	OVERRIDE CLASSES
****************************************/
.p-0 {
	padding: 0 !important;
}



/****************************************
	HEADER
****************************************/
#masthead {
	border-bottom: 5px solid #10395d;
	max-width: unset !important;
	padding: 0;
}
.inside-header {
	padding: 30px 40px 10px 40px;
}
.main-navigation .main-nav {
	font-family: "Noto Serif", "Times New Roman", Times, serif;
}
.main-navigation .main-nav ul li a {
	padding-left: 10px;
	padding-right: 10px;
}
#primary-menu.main-nav ul li a, .menu-toggle {
	color: #10395d;
}
#primary-menu.main-nav ul li a:hover, .menu-toggle:hover {
	color: #e02226;
}
#primary-menu.main-nav > ul > li > a, .menu-toggle {
	color: #e02226;
}
#primary-menu.main-nav > ul > li > a:hover, .menu-toggle:hover {
	color: #10395d;
}
#primary-menu ul ul a {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	text-transform: none;
}
@media (min-width: 769px) {
	#menu-primary-menu {
		margin-top: 15px;
	}
	.main-navigation .main-nav ul li a {
		font-weight: bold;
		line-height: 40px;
		text-transform: uppercase;
	}
}

#primary-menu .member-login a {
	/* custom button */
	background: #10395d;
	border-radius: 0.75rem;
	color: white !important;
	font-family: sans-serif;
	font-size: 0.75rem;
	padding: 0 0.5rem;
	text-transform: uppercase;
	transition: 200ms all;
}
#primary-menu .member-login a:hover {
	opacity: 0.8;
}
.menu-item-has-children .dropdown-menu-toggle {
	padding: 0 10px 0 5px;
}





.fb-link {
	position: relative;
}
.fb-link a:before {
	background: white;
	border-radius: 50%;
	color: #10395d !important;
	content: "f";
	display: inline-block;
	font-size: 1rem;
	font-weight: bold;
	height: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	text-shadow: 1px 0 0 #10395d; /* fake bolder */
	text-transform: lowercase;
	top: 50%;
	transform: translateY(-50%);
	width: 1.5rem;
	position: absolute;
	left: -2rem;
}



/****************************************
	CTOA BAR
****************************************/
#ctoa-bar {
	margin-bottom: 2rem;
	max-width: unset;
	position: relative;
	text-align: center;
	z-index: 99;
}
#ctoa-bar .bar-bg {
	background: #e02226;
	display: block;
	height: 125px;
	position: absolute;
	top: 0;
	width: 100%;
}
#ctoa-bar a {
	color: inherit;
	display: inline-block;
}
#ctoa-bar a:hover {
	color: #10395d;
}
#ctoa-bar ul,
#ctoa-bar ul li {
	display: inline-block;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	vertical-align: top;
}
#ctoa-bar ul,
#ctoa-bar a {
	width: 100%;
}/*
#ctoa-bar .item-count-2 > li {
	width: 50%;
}
#ctoa-bar .item-count-3 > li {
	width: 33.333%;
}
#ctoa-bar .item-count-4 > li {
	width: 25%;
}
#ctoa-bar .item-count-5 > li {
	width: 20%;
}
#ctoa-bar .item-count-6 > li {
	width: 16.6664%;
}
*/
/*
#ctoa-bar > ul.item-count-5 > li {
	max-width: 19%;
	width: 19%;
}
#ctoa-bar > ul.item-count-4 > li {
	max-width: 30%;
	width: 30%;
}
#ctoa-bar > ul.item-count-3 > li {
	max-width: 48%;
	width: 48%;
}
#ctoa-bar > ul.item-count-2 > li {
	max-width: 90%;
	width: 90%;
}
*/
#ctoa-bar > ul > li > a {
	background-color: #e02226;
	bottom: 0;
	box-sizing: border-box;
	color: #fff !important;
	display: block;
	height: 125px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
#ctoa-bar .icon {
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: contain;
	/*
	display: block;
	height: 80%;
	width: 100%;
	*/



	display: inline-block;
	height: 100%;
	width: 8rem;
}
#ctoa-bar ul ul {
	background: #dad9e2;
	box-sizing: border-box;
	display: none;
	left: 0;
	position: absolute;
}
@media (hover: hover) {
	#ctoa-bar ul li:hover > ul {
		display: inline-block;
	}
}
#ctoa-bar ul li a.touch-activate.touch-active + ul {
	display: inline-block;
}
#ctoa-bar ul ul li {
	border-top: 1px solid #fff;
	width: 100%;
}
#ctoa-bar ul ul a {
	padding: 0.5rem 0;
}

#ctoa-bar.force-show ul ul {
	display: inline-block;
	position: relative;
}

#ctoa-bar ul li.fb-icon {
	background-color: #e02226;
	height: 125px;
	position: relative;
	text-align: center;
	width: 8% !important;
}
#ctoa-bar ul li.fb-icon a {
	background: white;
	border-radius: 50%;
	color: #e02226 !important;
	display: inline-block;
	font-size: 2rem;
	font-weight: bold;
	height: 2.5rem;
	line-height: 2.5rem;
	text-transform: lowercase;
	top: 50%;
	transform: translateY(-50%);
	width: 2.5rem;
}
#ctoa-bar .title {
	bottom: 0.5rem;
	position: absolute;
	text-align: center;
	width: 100%;
	display: inline;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 7rem;
	position: relative;
	vertical-align: bottom;
}

@media (max-width: 768px) {
	#page {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.fb-icon {
		display: none !important;
	}
	#ctoa-bar .bar-bg {
		display: none;
	}
	#ctoa-bar > ul > li {
		display: block;
	}
	#ctoa-bar.force-show > ul > li {
		margin-top: 4rem;
		text-align: center;
		width: 100% !important;
	}
	#ctoa-bar.force-show > ul > li > a {
		background: none;
		display: inline-block;
		padding: 0.25rem 0;
		width: auto;
	}
	#ctoa-bar.force-show .icon {
		background-color: #e02226;
		border-radius: 3.5rem;
		display: inline-block;
		height: 7rem;
		width: 7rem;
	}
	#ctoa-bar.force-show .title {
		color: #e02226;
		display: block;
		position: relative;
		/*
		display: inline-block;
		line-height: 7rem;
		padding-left: 1rem;
		vertical-align: top;
		*/
		display: inline;
		line-height: 7rem;
		padding-left: 1rem;
		vertical-align: bottom;
	}
	#ctoa-bar > ul ul {
		background: none;
		border: none;
		position: relative;
		width: 100%;
	}
	#ctoa-bar > ul li:hover ul,
	#ctoa-bar.force-show > ul ul {
		display: inline-block;
	}
	#ctoa-bar.force-show ul li.fb-icon {
		background: none;
		background-color: none;
		color: #fff !important;
		height: auto;
		width: auto !important;
	}
	#ctoa-bar.force-show ul li.fb-icon a {
		background: #e02226 !important;
		color: #fff !important;
		height: 3rem;
		line-height: 2.5rem;
		width: 3rem;
	}
}

@media (min-width: 769px) {
	#ctoa-bar .bar-bg {
		background: #e02226;
		display: block;
		height: 125px;
		position: absolute;
		top: 0;
		width: 100%;
	}
	#ctoa-bar ul,
	#ctoa-bar ul li {
		display: inline-block;
		width: 100%;
	}
	#ctoa-bar > ul {
		position: relative;
		text-align: left;
	}
	#ctoa-bar > ul > li {
		position: relative;
	}
	#ctoa-bar ul ul {
		left: 0;
		max-width: unset;
		position: absolute;
		text-align: center;
		top: 100%;
		width: 100%;
	}
	#ctoa-bar ul ul li:last-child {
		border-bottom: 5px solid #e02226;
	}

	#ctoa-bar a:hover {
		opacity: 0.8;
		transition: opacity 200ms;
	}

	#ctoa-bar.force-show ul ul {
		display: inline-block;
		position: relative;
	}
}
@media (min-width: 769px) {
	#ctoa-bar > ul {
		width: auto;
	}
	#ctoa-bar ul ul {
		border-left: 2px solid #fff;
		border-right: 2px solid #fff;
		position: absolute;
		top: 100%;
	}
	#ctoa-bar > ul > li,
	#ctoa-bar ul ul {
		max-width: 200px !important;
		width: 200px !important;
	}

	#ctoa-bar .icon {
		display: block;
		height: 80%;
		width: 100%;
	}
	#ctoa-bar .title {
		display: block;
		font-size: 1rem;
		font-weight: normal;
		line-height: inherit;
	}

	#ctoa-bar ul li.fb-icon {
		background-color: unset;
		left: 100%;
		position: absolute;
		top: 0;
		width: 10% !important;
	}
	#ctoa-bar ul li.fb-icon a {
		position: absolute;
	}
}



/****************************************
	GENERAL
****************************************/
.custom-button,
.custom-buttons a {
	border-radius: 5rem;
	border: 1px solid #e02226;
	color: #e02226 !important;
	display: block;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1.5px;
	line-height: 1;
	margin-bottom: 0.5rem;
	padding: 12px 24px;
	text-align: center;
	text-transform: uppercase;
}
.custom-button:hover,
.custom-buttons a:hover {
	background: #e02226;
	color: #fff !important;
	margin-bottom: 0.5rem;
}



/****************************************
	ARTICLES
****************************************/
.separate-containers .inside-article {
	padding: 0 !important;
}



/****************************************
	METASLIDER
****************************************/
#header-slider .metaslider {
	overflow-x: hidden; /* Stop the next/prev buttons causing horizontal page scroll */
}
#header-slider .metaslider .flexslider {
	margin: 0;
}
/* Caption */
#header-slider .metaslider .caption-wrap {
	background: rgba(20,48,85,.7);
	font-family: "Noto Serif", "Times New Roman", Times, serif;
}
#header-slider .metaslider .caption {
	margin: 0 auto;
	max-width: 800px;
	padding: 1rem 1rem 1.5rem 1rem;
}
/* Nav Dots */
#header-slider .metaslider .flex-control-nav {
	text-align: right;
	font-size: 0;
	bottom: 1rem;
	right: 0.5rem;
}
#header-slider .metaslider .flex-control-nav {
	margin: 0 4px;
}
#header-slider .flex-control-paging li a {
	background: #fff;
	height: 10px;
	width: 10px;
}
#header-slider .flex-control-paging li a.flex-active {
	background: #e02226;
}



/****************************************
	PAGE SPECIFIC
****************************************/
.home #main {
	margin-top: 0;
}

.compact-kv .kv-key-web {
	display: none;
}



/****************************************
	WARDS LIST
****************************************/
.wards-list h3,
.wards-map h1 {
	color: #000;
	font-size: 2em;
	font-weight: bold;
	margin: 0 0 0.5rem 0;
}
.wards-list h3 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
}
.wards-map {
	margin-bottom: 2rem;
	margin-top: 2rem;
}

.wards-list ul,
.wards-list li {
	list-style: none;
	margin: 0;
}
.wards-list ul {
	display: inline-block;
	width: auto;
}

.wards-map-wrap {
	margin-top: 2rem;
	padding-right: 0 !important;
}

.tradingName {
	color: #10395d;
}
.name strong {
	font-size: 0.9rem;
}
.name h3 {
	color: #10395d;
	font-weight: bold;
}

@media (min-width: 769px) {
	.wards-map {
		margin-left: 5%;
		width: 90%;
	}
}



/****************************************
	FOOTER
****************************************/
@media (min-width: 769px) {
	.copyright-bar {
		float: right !important;
		font-size: 0.8rem;
	}
}

.site-info {
	background: #10395d;
	color: #fff;
	font-weight: 100;
}
.site-footer {
	margin-top: 3rem;
}
.site-footer .footer-bar {
	float: none;
	text-align: left;
}
.site-footer .menu li {
	display: block;
	float: none;
	margin: 0 0 0.5rem 0;
}
.site-footer .menu li a {
	color: #fff !important;
	font-weight: bold;
}
.site-footer .menu li a:hover {
	text-decoration: underline;
}
.site-footer .footer-bar .widget:nth-child(5) {
	width: 100% !important;
}
.site-footer .footer-bar .widget:nth-child(5) li {
	display: inline;
	margin: 0;
	padding: 0;
}
.site-footer .footer-bar .widget:nth-child(5) li + li {
	margin: 0 0 0 0.25rem;
	border-left: 1px solid white;
	padding-left: 0.4rem;
}
.site-footer .footer-bar .widget:nth-child(5) a {
	font-size: 0.8rem;
	font-weight: normal;
}
@media (min-width: 679px) {
	.site-footer .footer-bar .widget {
		display: inline-block;
		text-align: left !important;
		vertical-align: top;
		width: 50%;
	}
	.site-footer .footer-bar .widget:nth-child(3) {
		float: right;
	}
}
@media (min-width: 769px) {
	/* Measurements based on four widgets with the first one being wider */
	.site-footer .footer-bar .widget:nth-child(3) {
		float: none;
	}
	.site-footer .footer-bar .widget {
		width: 20%;
	}
	.site-footer .footer-bar .widget:first-child {
		width: 40%;
	}
}



/****************************************
	CAROUSEL
****************************************/
#header-slider {
	max-width: unset;
	padding: 0;
}
#header-slider .slides {
	overflow: hidden;
}
#header-slider .slides > li {
	display: flex !important;
	align-items: center;
	max-height: 30rem;
}
#header-slider .metaslider .flex-control-nav {
	margin: 0 auto;
	max-width: 1100px;
	right: 0;
	left: 0;
	position: absolute;
}



/****************************************
	NEWS POSTS
****************************************/
footer.entry-meta {
	border-top: 2px solid #ccc;
	padding-top: 1rem;
}
.nav-previous +
.nav-next {
	margin-top: 1rem;
}

.entry-meta .cat-links,
.entry-meta .comments-link {
	display: none;
}

thead td {
	background: #eee;
}


.required span.label:after {
	content: " (required)";
}


/****************************************
	FORMS
****************************************/
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form textarea,
.wpcf7-form select {
	width: 100%;
}
.wpcf7-form fieldset {
	background: #f9f9f9;
	margin-bottom: 2rem;
	padding: 3rem 1rem 0 1rem;
	position: relative;
}
.wpcf7-form fieldset legend {
	font-size: 20px;
	font-weight: bold;
	left: 1rem;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 1rem;
}
.wpcf7-form h2 {
	margin-top: 2rem;
}
.wpcf7-form h5 {
	margin-bottom: 0.5rem;
}
.wpcf7-form textarea[name=purchaser-address] {
	height: 144px;
}

#post-258 {
	margin: 0 auto;
	max-width: 800px;
}

.wards-map .cols-70-30 .wp-block-column {
	width: 100%;
	flex: 0 0 100%;
}
.wards-map .cols-70-30 .wp-block-column + .wp-block-column {
	display: none;
}

.sidebar-navigation li.current-menu-item a {
	position: relative;
}
.sidebar-navigation li.current-menu-item a:before {
	content: ".";
	border-left: 3px solid red;
	height: 100%;
	position: absolute;
	left: -0.5rem;
	text-indent: -9rem;
	overflow: hidden;
}

